html, body {height: 100%;}
body {
	font: 17px Arial, sans-serif; 
	background: #fff; 
	letter-spacing: 0.04em; 
	line-height: 1.45em;
	color: #444;
	text-shadow: 0;
	background: #fff;
}
body > div:first-of-type {margin-top: 60px;}
.fullwidth {width: 100%;}
p.clearfix {margin: 0;}

/* styling */
a, a:visited, a:focus {text-decoration: underline; color: #444;}
a:hover {text-decoration: none; color: #444;}
.bg-blue {background: #0C8DB9; color: #fff;}
.bg-blue a, .bg-blue a:visited {color: #fff;}
.bg-f8 {background: #f8f8f8 !important;}
.bg-ef {background: #ededed;}
.bg-warning {padding-left: 60px !important; padding-right: 60px !important;}
.color-fff, .fff {color: #fff;}
.444 {color: #444;}
.border-top {border-top: 1px solid #e1e1e1;}
.border-bottom {border-bottom: 1px solid #e1e1e1 !important;}
.bg-blue .border-bottom {border-bottom: 1px solid #8bcbdf !important;}
.padding-40 {padding: 40px 0;}
.padding-60 {padding: 60px 0;}
.padding-top-0 {padding-top: 0;}
.padding-bottom-0 {padding-bottom: 0;}
h1, h2, h3 {font-family: 'Source Sans Pro', sans-serif;}
.h1 {font-size: 42px;}
h2, .h2 {font-size: 30px; margin-top: 40px;}
h3, .h3 {font-size: 24px;}
p {margin: 1em 0;}
ol, ul {margin-left: 40px; margin-bottom: 8px;}
ol ol, ol ul, ul ol, ul ul {margin-bottom: 8px;}
.section-title {font-size: 72px; font-weight: 200; text-align: center; margin-top: 20px;}
.section-title:after {content: ''; display: block; height: 18px; width: 93px; background: url(images/divider.png) no-repeat; background-size: contain;  margin: 15px auto 0 auto; clear: both; text-align: center;}
.font-ss {font-family: 'Source Sans Pro', sans-serif;}
.font-arial {font-family: Arial, sans-serif;}
.font-light {font-weight: 200 !important;}
.font-ss strong {font-weight: 600 !important;}
.no-margin {margin: 0 !important;}
.txt-icon {border: 1px solid #444; display: inline-block; padding: 25px 20px; border-radius: 50%; font-size: 30px; height: 80px; vertical-align: middle; text-align: center; width: 80px; font-family: "Source Sans Pro", sans-serif; font-weight: 600;}
img.alignright {float: right; margin: 15px 0 15px 15px;}
img.alignleft {float: left; margin: 15px 15px 15px 0;}
.list-box {border-radius: 3px; padding-top: 30px; padding-bottom: 30px; padding-left: 50px; background: #f8f8f8;
border-left: 3px solid #0C8DB9; margin-top: 20px;}

.btn {
	border-radius: 6px; 
	text-shadow: none !important;
	box-shadow: none !important;
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	font-weight: 600;
	transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2s;
	padding: 10px 30px;
	border: 0; 
}
.btn-primary, .btn-primary:visited, .btn-primary:focus, .btn-primary:hover { 
	border-bottom: 2px solid #d59415; 
	color: #fff !important;
	background: linear-gradient(to left, #ffb017 50%, #d59415 50%);
	background-size: 200% 100%;
	background-position: right top;
}

.btn-primary:hover {background-position:left bottom;}

.btn-success, .btn-success:visited, .btn-success:hover {
	background: #abc439; 
	border-bottom: 2px solid #85982d; 
	color: #fff !important;
}

.btn-primary:after, input.btn-success:after {
	display: inline-block;
	content: "";
	background: url("images/arrow.png") no-repeat;
	background-size: contain;
	width: 10px;
	height: 16px;
	left: 10px; position: relative;
	transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2s;
}
.btn:hover:after {left: 15px;}

.btn-default {border: 1px solid #bebebe; color: #444 !important;}

.bg-warning .btn-primary {float: right; font-size: 18px; margin-top: -15px;}

.retina-img {height: 92px; width: auto;}


/* header */
.navbar-fixed-top {/* background: transparent; */ box-shadow: 0 0px 3px #888; padding-top: 12px; padding-bottom: 7px; border-bottom: 0; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2s;}
.logo img {width: 180px; height: auto;}

.navbar-header .col-sm-5 {min-height: 42px; vertical-align: middle;}
.navbar-fixed-top .btn-signup, .navbar-fixed-top .btn-signup:visited {
	/* background: rgba(89,180,209,0.8); */
	background: rgba(255,255,255,0.8);
	color: #0C8DB9 !important; 
	padding: 9px 20px; 
	transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2s;
	margin-top: 2px;
	font: 14px Arial, sans-serif !important;
}
.navbar-fixed-top a.btn-signup:hover, .navbar-fixed-top a.btn-signup:focus {background: rgba(255,255,255,1) !important;}
.page-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;}
.page-footer li {margin-bottom: 0.5em;}
.page-footer li a, footer li a:visited {text-decoration: none;}
.page-footer li a:hover {text-decoration: underline;}
.page-footer .row p {margin-bottom: 0;}
.lng-menu a {text-decoration: none !important; transition: all 0.3s;}
.page-footer .retina-img {height: 36px !important; width: auto !important;}
.logo .visible-xs.retina-img {height: 48px !important; width: auto !important;}
.navbar-signup {float: left; margin: 0;}
.page-footer .lng-menu li {margin: 0;}
.page-footer .font-ss {font-weight: 200;}

/* top */
.top {min-height: 90%; height: auto; color: #222; background-repeat: no-repeat; background-color: #fff; background-position: 50% 0%; background-size: cover; background-attachment: fixed;}
.top h1 {font-size: 72px; font-weight: 600;}
.top h2 {font-size: 24px; margin: 40px 0;}
.top .btn {font-size: 26px; padding: 15px 30px; min-width: 0; min-width: 225px;}
.top p.h5 {width: 225px; text-align: left !important;}
.welcome {margin-top: 170px\9; 
top: 50%;
top: 0%\9;
position: absolute;
left: 0;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);}

.screens {position: fixed; right: -500px; opacity: 0; z-index: 50;
top: 51%; top: 150px\9;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);

}
.screens img {width: auto; height: 550px; position: relative;}

/* why */
.why-complete {padding-left: 0; padding-right: 0; cursor: default;}
.why-complete div {padding: 50px 40px; border-right: 1px solid #8bcbdf; min-height: 455px;}
.why-complete div:last-of-type {border: 0;}
.why-complete h3 {font-size: 26px; font-weight: 600; line-height: 1em;}
.why-complete p {font-size: 16px; width: 90%; margin: 30px 0;}
.why-complete .col-md-3 p:last-of-type {display: none;}
.why-complete .bg-icon {background-position: 102% 102%; background-repeat: no-repeat; background-size: auto 112px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;  -o-transition: all 0.3s;}
.why-complete .bg-icon:hover {background-size: auto 128px; background-color: #49a4c1;}
.bg-icon-target {background-image: url(images/target.png);}
.bg-icon-idea {background-image: url(images/idea.png);}
.bg-icon-graph {background-image: url(images/graph.png);}
.bg-icon-diploma {background-image: url(images/diploma.png);}
.why-complete .cta-box .row, .why-complete .cta-box .row .col-sm-12 {padding: 0;}
.why {position: relative; z-index: 55; min-height: 600px;}
.why:not(.bg-blue) {background: #fff;}
.why > div {top: 50%; position: absolute; left: 0px; -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);}
.why img {height: 260px; width: auto; transform: scale(0.9); -ms-transform: scale(0.9); -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -o-transform: scale(0.9);  transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2;}
.why:hover img {transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1);}
.why p, .why h2 {margin: 25px 0;}
.why h2 {font-weight: 400;}

/* cta box */
.cta-box .row {padding: 90px 0;}
.cta-background-1 {background: url("//tracktest.eu/wp-content/uploads/2015/04/englishtest.jpg") no-repeat #fff 50% 50% / cover fixed;}
.cta-background-2 {background: url("//tracktest.eu/wp-content/uploads/2015/04/englishtest.jpg") no-repeat #fff 50% 50% / cover fixed;}
.cta-box h4 {margin: 10px 0px;}

/* pricing-table */
.pricing-table {padding-bottom: 0; cursor: default;}
.pricing-table table {border: 1px solid #ccc; border-radius: 5px; margin-top: 60px; overflow: hidden; transition: all 0.2s;}
.pricing-table table:hover {transform: scale(1.02);}
.pricing-table table, .pricing-table tbody, .pricing-table tr, .pricing-table td {width: 100%; display: block; clear: both;}
.pricing-table td {background: #fff; color: #444; padding: 1em 0; border-bottom: 1px solid #efefef;}
.pricing-table .th td {background: #62c5e4; color: #fff;}
.promoted td {background: #0C8DB9 !important; color: #fff;}
.pricing-table .col-sm-4:first-of-type {margin-left: 40px;}
.promoted {margin: -15px -40px 0 -40px;
position: relative;
z-index: 50;
}
.promoted table, .promoted .th td {border: 0;}
.promoted tr:first-of-type td {padding-top: 30px;}
.promoted tr:last-of-type td {padding-bottom: 30px;}

/* packages */
.packages p {margin: 50px 0;}
.packages .retina-img {height: 68px;}

/* testimonials */
.testimonial:before {content: ''; display: inline-block; width: 26px; height: 25px; background: url(images/q.png) no-repeat 50% 50% / contain; margin-top: 30px;}
.testimonial-name {font-weight: bold;}
.testimonial-name img {display: inline-block !important; width: 62px; height: 62px; overflow: hidden; border-radius: 50%; margin-right: 15px; vertical-align: middle;}

/* logos */
.logos p {width: 267px; padding: 20px 0px; margin: 20px 15px; border: 1px solid #bebebe; min-height: 90px; position: relative; border-radius: 2px;}
.logos img {position: absolute; top: 0px; bottom: 0px; left: 0; right: 0; margin: auto; max-width: 85%; height: auto;}

/* signup and sign in */
.signup-box {padding: 30px; border-radius: 2px;}
.signup-box input[type=text], .signup-box input[type=password], .signup-box textarea {border: 1px solid #ccc; background: #f8f8f8; width: 100%; padding: 0.5em; border-radius: 2px;}
.input-label {margin: 25px 0;}
.input-label label {font-weight: normal; width: 100%;}
.nav-signup {}
.nav-signup li {display: inline-block; margin-left: 30px;}
.nav-signup a, .nav-signup a:visited {text-decoration: none !important;}
.nav-signup a:hover {color: #0C8DB9;}
.nav-signup li.active a {color: #0C8DB9; border-bottom: 3px solid #0C8DB9; padding: 8px 0;}
.signup-box #login {background: url(images/email.png) no-repeat #f8f8f8; background-size: 26px 18px; background-position: 12px 50%; padding-left: 50px;}
.signup-box #password {background: url(images/pass.png) no-repeat #f8f8f8; background-size: 18px 22px; background-position: 12px 50%; padding-left: 50px;}


/* language switcher */
.lng-menu .en a {background-image: url(images/flags/en.png);}
.lng-menu .es a {background-image: url(images/flags/es.png);}
.lng-menu .pt a {background-image: url(images/flags/pt.png);}
.lng-menu .fr a {background-image: url(images/flags/fr.png);}
.lng-menu .de a {background-image: url(images/flags/de.png);}
.lng-menu .nl a {background-image: url(images/flags/nl.png);}
.lng-menu .it a {background-image: url(images/flags/it.png);}
.lng-menu .cz a {background-image: url(images/flags/cz.png);}
.lng-menu .sk a {background-image: url(images/flags/sk.png);}
.lng-menu .pl a {background-image: url(images/flags/pl.png);}
.lng-menu .hu a {background-image: url(images/flags/hu.png);}
.lng-menu .ru a {background-image: url(images/flags/ru.png);}
.lng-menu .bg a {background-image: url(images/flags/bg.png);}
.lng-menu .tr a {background-image: url(images/flags/tr.png);}
.lng-menu .ar a {background-image: url(images/flags/ar.png);}
.lng-menu .ir a {background-image: url(images/flags/ir.png);}
.lng-menu .kr a {background-image: url(images/flags/kr.png);}
.lng-menu .ja a {background-image: url(images/flags/ja.png);}
.lng-menu .zh a {background-image: url(images/flags/zh.png);}
.lng-menu .co a {background-image: url(images/flags/co.png);}


.lng-menu a, .lng-menu a:visited, .lng-menu a:active {padding: 10px 10px 10px 45px; text-decoration: none; display: inline-block; min-height: 24px; color: #fff; background-color: #0C8DB9; width: 100%; border-bottom: 1px solid #acdae8; background-repeat: no-repeat; background-size: 24px 16px; background-position: 10px 14px;}
.lng-menu li {display: none; clear: both; text-transform: uppercase;}
.lng-menu {
	float: left; 
	background: #0C8DB9; 
	border-radius: 5px; 
	margin: -4px 0 0 0; 
	max-height: 340px;
	overflow: auto;
	min-width: 130px; 
	position: absolute; 
	z-index: 500; 
	right: 0;
}
.lng-menu.clicked {box-shadow: 0 1px 2px #666;}
.lng-menu a:hover {color: #fff; background-color: #367184;}
.lng-menu li.lng-active, .lng-menu.clicked li {display: block; border: 0;}
.lng-menu li.lng-active a {background-color: #0C8DB9 !important; color: #fff !important; border: 0;}
.lng-menu.clicked li.lng-active a {border-bottom: 1px solid #acdae8;}
.lng-menu li.lng-active a:hover, .lng-menu.clicked li.lng-active a:hover {background-color: #367184 !important;}
.lng-menu li.lng-active a:after {content: ""; display: inline-block; position: relative; left: 10px; background: url(images/arr-d.png) no-repeat 50% 50% / cover; width: 12px; height: 7px; top: -2px; margin-right: 10px;}
.lng-menu.clicked li.lng-active a:after {background: url(images/scroll-top.png) no-repeat 50% 50% / cover;}
.lng-menu li:last-of-type a {border: 0;}
.navbar-header .separator {float: left; display: inline-block; margin: 0 10px 0 15px; width: 1px; height: 40px; background: #acdae8;}

/* accordion */
.accordion dt h3 {width: 100%; display: inline-block; text-decoration: none; color: #0C8DB9; border-bottom: 3px solid #0C8DB9; padding: 15px 0; font-weight: 600; cursor: pointer; clear: both;}
.accordion dt h3:before {content: '+'; display: inline-block; margin-right: 15px;}

/*scroll top */
#scroll-top {position: fixed; z-index: 1000; bottom: 40px; right: 40px; width: 40px; height: 40px; padding: 5px 10px; text-decoration: none; cursor: pointer; border: 3px solid #fff; border-radius: 5px; display: none; text-align: cetner; background: #367184;}
#scroll-top img {width: 14px; height: auto;}


@media only screen and (min-width:1601px) {
	.top h1 {font-size: 90px;}
	.top h2 {font-size: 36px;}
}

@media only screen and (max-width:1370px) {
	.why-complete div {min-height: 620px;}
	}

@media only screen and (max-width:1280px) {
	.screens img {right: -50px;}
	}

@media only screen and (max-width:1200px) {
	.screens img {right: -100px; height: 480px;}
	.why-complete div {min-height: 760px;}
	}

@media only screen and (max-width:1100px) {
	.screens img {right: -150px;}
	}

@media only screen and (max-width:1023px) {
	.why-complete div {min-height: 0;}
	}

@media only screen and (max-width:992px) {
	.cta-box .col-md-8 {text-align: center; margin-bottom: 20px;}
	.why-complete div {border-bottom: 1px solid #8bcbdf; border-right: 0;}
	.top {text-align: center !important;}
	.screens {display: none;}
	.top {min-height: 100%;}
.why-complete .col-md-3 p:last-of-type {display: block;}
.top p.h5 {width: auto; text-align: center !important;}
.why img {height: auto; width: 100%;}
	}

@media only screen and (max-width:768px) {
	.slick-prev, .slick-next {display: none !important;}
	.welcome {margin-top: 100px\9;}
	.why .btn {position: relative; left: 70%;}
	}


@media only screen and (max-width:767px) {
.top {background-attachment: scroll;}
	.top h1 {font-size: 36px;}
	.top h2 {font-size: 18px;}
.why img {height: auto; max-width: 100%;}
.why .btn {position: static; left: 0;}
.pricing-table table {margin-top: 30px;}
.pricing-table .col-sm-4:first-of-type {margin-left: 0px;}
.promoted {margin: 0;}
.logo .visible-xs.retina-img {height: 34px !important; margin-top: 3px;}
.lng-menu a {padding: 10px !important; background-image: none !important;}
.bg-warning .btn-primary {margin-top: 15px;}
.why {min-height: 0; text-align: center; position: static;}
.why > div {top: 0; position: static; left: 0; -moz-transform: none; -webkit-transform: none; -ms-transform: none; -o-transform: none;}
	}

@media only screen and (max-width:360px) {
	.welcome {margin-top: 80px\9;}
	.btn {font-size: 18px !important;}
        h2.section-title {font-size: 36px;}
img.alignright, img.alignleft {margin: 15px 0; clear: both; display: block; float: left; width: 100%; height: auto;}
	}

/* slick */

.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 18px;
    height: 25px;
    margin-top: -13px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:before,
.slick-next:before
{
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 18px; height: 25px;
    background-size: contain !important;
    display: inline-block;
}

.slick-prev
{
    left: -25px;
}

.slick-prev:before
{
    content: ''; background: url(images/arr-l.png) no-repeat;
}

.slick-next
{
    right: -25px;
}

.slick-next:before
{
    content: ''; background: url(images/arr-r.png) no-repeat;
}

.slick-slider
{
    margin-bottom: 20px;   
    margin-top: 20px;
}

.slick-dots
{
	margin-top: 15px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: .5;
     transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2s;
}
.slick-dots li button:before
{
    transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s;  -o-transition: all 0.2s;
    font-size: 36px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #0C8DB9;
}
